JA2(6)

NAME
ja2 - Jagged Alliance 2

SYNOPSIS
ja2 [-fullscreen] [-nosound] [-window]

DESCRIPTION
Arulco had been a nice, prospering country until... well, until Deidranna took over. After framing her husband prince Enrico Chivaldori for killing the monarch she ruled the country with an iron fist. Genocide, poverty and ruthless murder is common these days. Enrico Chivaldori gives his last dollars to a shadowy figure to gather a team of mercenaries to free his country. He gives his last dollars to you. So you are in charge now - hire some mercs, go to Arulco and liberate it - and after you're finished you could clean up all the mess you made. Jagged Alliance 2 is a turn based strategy game in which you hire mercs to free the country of Arulco. Over 150 different characters, a nonlinear gameplay, deep strategic battles and more-than-average detailed equipment do their best, to keep you playing on and on. Come to Arulco - and remember: You fight for Freedom. You kill for cash!

OPTIONS

-editor
    Start the map editor instead of the game (only available if built with editor support)

-fullscreen
    Start the game in fullscreen mode

-nosound
    Turn the sound and music off

-window
    Start the game in a window

FILES

~/.ja2/
    Directory for configuration files, savegames and temporary files

~/.ja2/ja2.ini
    Configuration file for ja2-stracciatella.

CONFIGURATION FILE

data_dir
    Path where the binary data of Jagged Alliance 2 is located.

SEE ALSO
http://ja2.dragonriders.de/

HISTORY
Jagged Alliance 2 was developed by Sir-tech Canada Ltd and released in 1999. In 2001 it was ported by Tribsoft to Linux. Tribsoft ceased to exist sometime afterwards. Later Strategy First Inc. obtained the rights to Jagged Alliance 2 and released a copy of the source code with their mod "Jagged Alliance 2 - Wildfire". This is a port of the source released by Strategy First Inc. using SDL.

BUGS
The game is largely ported, and we are in the state of bugfixing. There may be some bugs and the game may terminate unexpectedly, so better save often!

It will probably not run on anything besides x86 because there are many assumptions made about data sizes and endianness.

If you hit a yet unknown problem or want to contribute a fix please contact us.

AUTHORS
-nosplit The ja2 port was created by Christoph Mallon <christoph.mallon@gmx.de> and Wolf-Christian Gantert <parias@dragonriders.de>.